<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_v"></a>- v -</h3><ul>
<li>verificatin_case_is_power_of_two()
: <a class="el" href="bit__hacks_2verify_8c.html#a8a3fe301419b8df7df97e683afa94504">verify.c</a>
</li>
<li>verificatin_case_reverse_uint32_bits()
: <a class="el" href="bit__hacks_2verify_8c.html#a87fdf113fef594ad2e7421c914d48511">verify.c</a>
</li>
<li>verificatin_case_reverse_uint8_bits()
: <a class="el" href="bit__hacks_2verify_8c.html#a889d4402e27fa4359a168fce05158d3e">verify.c</a>
</li>
<li>verificatin_case_u16_set_bit()
: <a class="el" href="bit__hacks_2verify_8c.html#aec147a360bf535e7f7309b0770c08fbb">verify.c</a>
</li>
<li>verificatin_case_u32_set_bit()
: <a class="el" href="bit__hacks_2verify_8c.html#ad232db240784305f6e473f28736a44d3">verify.c</a>
</li>
<li>verificatin_case_u64_set_bit()
: <a class="el" href="bit__hacks_2verify_8c.html#a950c4452e26bdad83d24322d7f782b9f">verify.c</a>
</li>
<li>verification_case_checksum()
: <a class="el" href="checksum__fletcher32_2verify_8c.html#ac378bcd9e950b09213d605ce17289775">verify.c</a>
</li>
<li>verification_case_crc32()
: <a class="el" href="crc32_2verify_8c.html#a4731471df7363e563293d09741172106">verify.c</a>
</li>
<li>verification_case_encode_decode()
: <a class="el" href="cobs_2verify_8c.html#a90c600b4154f0d30f65e204b6a73e275">verify.c</a>
</li>
<li>verification_case_encrypt_decrypt()
: <a class="el" href="cipher__xtea_2verify_8c.html#a632ec2e863be49e449728e8bf1a1f3a9">verify.c</a>
</li>
<li>verification_case_sort()
: <a class="el" href="sort__selection_2verify_8c.html#aa29a5c04453a449ee7288419a2e95271">verify.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
